// 直接导出函数，无需额外包装对象
export const handleExport = (item: any) => {
    console.log("导出操作", item);
};

export const handleRefresh = (item: any) => {
    console.log("刷新操作", item);
};
export const handleAdd = (item: any, $router: any) => {
    console.log(item);
    $router.push({ path: "/return/management/instruction/add" });
};
export const handleVoid = (item: any) => {
    console.log("刷新操作", item);
};
export const handleNoVoid = (item: any) => {
    console.log("刷新操作", item);
};
export const btnClick: any = {
    add: handleAdd,
    void: handleVoid,
    noVoid: handleNoVoid,
    export: handleExport,
    refresh: handleRefresh
};
